SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000106SiT!otherpublic2008-07-18 10:382010-03-04 17:38
Reporterivan 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.41Fixed in Version3.41 
Summary0000106: Merge autocomplete.php into ajaxdata.php
DescriptionBoth of these files serve the same purpose, that is to provide data to pages via ajax calls.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000036)
ivan (administrator)
2008-07-18 10:59

Also merge storedashboard.php into ajaxdata.php
User avatar (0000043)
paulh (administrator)
2008-07-18 17:54

Also get_bits_and_peices.inc.php though it would be a shame to loose such a filename from sit ;-)
User avatar (0000202)
paulh (administrator)
2008-11-22 13:28

r4231 resolves this (merged autocomplete, get_bits_and_peices and storedashboard into ajaxdata)

- Issue History
Date Modified Username Field Change
2008-07-18 10:38 ivan New Issue
2008-07-18 10:59 ivan Note Added: 0000036
2008-07-18 17:54 paulh Note Added: 0000043
2008-11-06 22:31 ivan Status new => confirmed
2008-11-15 07:16 paulh Status confirmed => assigned
2008-11-15 07:16 paulh Assigned To => paulh
2008-11-22 13:28 paulh Note Added: 0000202
2008-11-22 13:28 paulh Status assigned => resolved
2008-11-22 13:28 paulh Resolution open => fixed
2008-11-22 13:28 paulh Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker